.favourite_row {
	display:block;
	float:left;
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:#efefef 1px solid;
	width:90%;
}

.favourite_row img {
	display:inline;
	float:left;
	margin-right:30px;
}

.fav_swatch {
	float:left;
	display:inline-block !important;
}

.fav_deets {
	float:right;
	width:670px;
	display:inline;
}

.fav_title {

}



.favourite_row h3 {
	font-size:24px !important ;
	clear:right !important ;
	font-style:normal;
	letter-spacing:0px !important ;
	margin-bottom:7px !important ;
	width:80% !important ;
	}

.fav_content {
	display:block;
}

.fav_remove {
width:30px;
height:30px;
float:right;
display:inline !important ;
background:url('../img/fav_remove_btn.jpg');
}

.fav_remove:hover {
background:url('../img/fav_remove_btn.jpg');
background-position:0px -30px;
background-repeat:no-repeat;
cursor:auto;
cursor:pointer;
}

.fav_content p {
	font-size:22px !important ;
}

.fav_blurb p {
	font-family:Arial, Helvetica, sans-serif !important ;
	font-size:12px !important ;
	color:#999 !important ;
	font-style:normal !important ;
	margin-bottom:3px!important ;
}

.fav_info_page {
	float:left;
	display:inline-block !important;
	
}
.fav_info_page a  {
	font-family:Arial, Helvetica, sans-serif !important ;
	font-size:12px !important ;
	color:#777 !important ;
	font-weight:100 !important ;
	text-decoration:none;
		font-style: italic;
		margin:0px!important ;
}

.fav_info_page a:hover  {
	color:#aaa !important ;
	text-decoration:none !important ;
}